<?xml version="1.0" encoding="UTF-8"?>
<componentData>
  <component>
    <componentBaseName>shared_sigbldr_resources</componentBaseName>
    <componentFileName>shared_sigbldr_resources_common_1438292030.enc</componentFileName>
    <componentName>shared_sigbldr_resources_common</componentName>
    <componentVersion>1438292030</componentVersion>
    <locale />
    <numFiles>6</numFiles>
    <platformList>
      <platform>glnxa64</platform>
      <platform>maci64</platform>
      <platform>win32</platform>
      <platform>win64</platform>
    </platformList>
    <releaseFamily>R2015b</releaseFamily>
    <size>14241</size>
    <type />
    <uncompressedBytes>49768</uncompressedBytes>
  </component>
</componentData>

